CVE-2005-1487

Properties

Published:
10.05.2005
Updated:
30.03.2007
Patch available:
Severity:
High
CVSS vector:
(AV:R/AC:L/Au:NR/C:P/I:P/A:P/B:N) Approximated
Product:
FishNet: FishCart

Vulnerability description

** DISPUTED **  Multiple SQL injection vulnerabilities in FishCart 3.1 allow remote attackers to execute arbitrary SQL commands via the (1) cartid parameter to upstnt.php or (2) psku parameter to display.php.  NOTE: the vendor disputes this report, saying that they are forced SQL errors.  The original researcher is known to be unreliable.

References:

MISC: http://www.digitalparadox.org/advisories/fishc.txt
BID: http://www.securityfocus.com/bid/13499
SECUNIA: http://secunia.com/advisories/15232/
XF: http://xforce.iss.net/xforce/xfdb/20386
OSVDB: http://www.osvdb.org/16282
OSVDB: http://www.osvdb.org/16283
BUGTRAQ: http://marc.theaimsgroup.com/?l=bugtraq&m=111530799109755&w=2
BUGTRAQ: http://www.securityfocus.com/archive/1/archive/1/457754/100/200/threaded